  blockquote {
    display:block;
    background: #fff;
    padding: 15px 20px 15px 45px!important;
    margin: 20px 10px 20px 10px!important;
    position: relative;
    font-size: 16px;
    line-height: 1.2;
    color: #666;
    text-align: justify;
    border-left: 10px solid #BF5230!important;
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;

}
@media (max-width: 500px) {
	.articlecontainer figure img{
		width: 100% !important;
		height: 100% !important;
	}
}
p {
	text-align: justify;
}

blockquote::before{
    content: "\201C";
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;
    position: absolute;
    left: 10px;
    top:5px;
}


/*
.article-container {
  padding-left: 0 !important;
  /*
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
*/
/*
}
*/




.display-table {
    display: table;
    width: 100%;
    height:100%;
}

.display-table-cell {
    display: table-cell;
}

.background-red {
    background-color:#BF5230;
}

.background-dark-blue {
    background-color: #093A5C;
}

/*
.menu-item:nth-last-child(1),
.background-green {
    background-color:#228653;
}
*/
.top-header {
    margin-top: 0px;
    margin-bottom:0px;
}



.slider {
    background-color: #f5f5f5;
    padding-bottom: 20px;
}

.top-slider {
    margin-top:20px;
}

.top-slider .top-slider-slide {
    position: relative;
}

.top-slider .top-slider-slide .top-slide {
 overflow:hidden;   position: relative;
    height: 464px;
}
.top-slider .top-slider-slide .top-slide img:not(.img_height):not(.img_width) {
    max-width: 100%;
    min-width: 100%;
}

a:hover {
    text-decoration: none!important;
}

.top-slider .top-slider-slide .top-slide img {
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */

    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.top-slider-slide .top-slide .top-slide-text{
    position: absolute;
    bottom:0;
    display: inline-block;
    margin:40px;

}

.top-slider-slide .top-slide .top-slide-text .top-slide-category {
    background-color: #fff;
    color: #006197;
    display: inline-block;
    padding: 5px 20px;
}

.top-slider-slide .top-slide .top-slide-text .top-slide-title {
    background-color: #fff;
    font-size: 20px;
    padding: 10px 20px;
}

@media (max-width: 800px) {

    .slick-prev, .slick-next {
        display: none!important;
    }

    .slider {
        margin: 0!important;
        padding: 0!important;
    }

    .top-slider-slide .top-slide .top-slide-text .top-slide-category,
    .top-slider-slide .top-slide .top-slide-text .top-slide-title {
        font-size:12px!important;
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .top-slider {
        height: auto;
        margin: 0!important;
        padding: 0!important
    }

    .top-slider .top-slider-slide {
        padding: 0!important;
        margin: 0!important;
    }

    .top-slider-slide .top-slide .top-slide-text {
        margin-bottom: 5px;
    }
    .top-slider .top-slider-slide .top-slide {
        overflow: hidden;
        position: relative;
        height: 0 !important;
        padding-top: 56.25% !important;
    }

    .slick-slider {
        margin-bottom: 0!important;
    }
}

.top-slider .top-slider-slide .top-slide img:focus {
    outline:none;
}

.top-slider-articles .top-slide-anchor {
    padding: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #e7e7e7;
}

.top-slider-articles .top-slide-anchor a {
    color: #555555;
}


.top-slider-articles .top-slide-anchor a.active,
.top-slider-articles .top-slide-anchor a:hover {
    color: #006197;
}

.top-slider-articles .top-slide-anchor:last-child {
    border-bottom: 1px solid #e7e7e7;
}

article {
    /* height:300px; */
}

article p {
    text-overflow: ellipsis;
    max-height: 82px;
    overflow: hidden;
	margin-top:10px;
}

article header {
    height: 66%;
}

article header h4 {
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    max-height: 30%;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.2em;
}
/*
article.featured-article header {
    height: 80%!important;
}

article.featured-article {
    height: 620px;
}

article.featured-article .article-img {
    height: 456px;
    position: relative;
}

@media (max-width: 800px) {


    article.featured-article {
        height: 300px;
    }

    article.featured-article .article-img {
        width: 100%;
        overflow: hidden;
        height: 137px;
    }

    article.featured-article time {
        top: 117px!important;
    }

    article.featured-article .article-category {
        top: 117px!important;
    }

    article.featured-article .article-img img {
        width: 100%;
    }
}

@media (min-width: 800px) {

    article.featured-article time {
        top: 435px !important;
    }

    article.featured-article .article-category {
        top: 435px !important;
    }

    article.featured-article .article-img img {
        width: auto!important;
        min-height: 100%;
        max-width: none !important;

        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
}
*/

/*
@media (max-width: 760px) {
    article .article-img {
        height: 270px !important;
    }
}


    article .article-img {
        width: 100%;
        overflow: hidden;
        height: 137px;
    }


article:not(.featured-article) .article-img img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
}


article:not(.featured-article):hover .article-img img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);

}

article .more-icon {
    font-size:10px;
    line-height:16px;
    margin-right:5px;
    color: #BF5230;
}

article .read-more {
    float: right;
    font-weight:600;
    right: 0;
    bottom: 0;
    position: absolute;

}


*/


/*
.article-container {
    margin-top:0;
}
*/





/*
.section-title-container {
    padding-left: 2%;
    width:98%;
    display: table;
    padding-top: 0em;

}

.current-show-title {
    width: 100%;
    padding-top: 2px !important;
    padding-bottom: 2px!important;
    border-bottom: 5px solid #E7E7E7;
}

.current-show-title,
h3.section-title {
    margin: 0;
    margin-top: 0px;

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006197', endColorstr='#006ca5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
/*
    color: white;
    padding: 5px;
    padding-left: 20px;
    padding-right:20px;
    font-size:20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    float: left;
}


.current-show-title{
    background: #228653;
    background: -moz-linear-gradient(45deg, #228653 5%,#228653 75%,#248f57 76%,#29a364 76%,#29a364 100%);
    background: -webkit-linear-gradient(45deg, #228653 5%,#228653 75%,#248f57 76%,#29a364 76%,#29a364 100%);
    background: linear-gradient(45deg, #228653 5%,#228653 75%,#248f57 76%,#29a364 76%,#29a364 100%);
}
*/

/*
h3.section-title {
    background: #006197;
    background: -moz-linear-gradient(45deg,  #006197 5%, #006197 75%, #006ca5 76%, #006ca5 76%, #006ca5 100%);
    background: -webkit-linear-gradient(45deg,  #006197 5%,#006197 75%,#006ca5 76%,#006ca5 76%,#006ca5 100%);
    background: linear-gradient(45deg,  #006197 5%,#006197 75%,#1689b7 76%,#006ca5 76%,#006ca5 100%);
}

.green h3.section-title {
    margin: 0;
    margin-top: 20px;

    background: #228653;
    background: -moz-linear-gradient(45deg,  #228653 5%, #228653 75%, #29a264 76%, #29a264 76%, #29a264 100%);
    background: -webkit-linear-gradient(45deg,  #228653 5%,#228653 75%,#29a264 76%,#29a264 76%,#29a264 100%);
    background: linear-gradient(45deg,  #228653 5%,#228653 75%,#29a264 76%,#29a264 76%,#29a264 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#228653', endColorstr='#29a264',GradientType=1 );

    color: white;
    padding: 5px;
    padding-left: 20px;
    padding-right:20px;
    font-size:20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
    float: left;
}
*/

/*
.article-container section {
    padding-top: 0px;
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.article-container article {
    position: relative;
    /*
    border-bottom:1px solid #006197;
    margin-bottom: 20px;
    */
    /*
}

.article-container article .article-category {
    position: absolute;
    top: 117px;
    left: 15px;
    background-color: #fff;
    padding: 5px;
    font-size: 12px;
    color: #006197;
}


.article-container article time {
    position: absolute;
    top: 117px;
    right: 15px;
    background-color: white;
    padding: 5px;
    font-size: 12px;
    color: #6B6B6B;
}


@media (max-width: 760px) {
    .article-container article time {
        top: 246px !important;
    }
}
*/



.no-margin {
    margin:0!important;
}

.no-padding {
    padding:0!important;
}

.border-bottom {
    border-bottom: 1px solid #006197;
}

.green .border-bottom {
    border-bottom: 2px solid #228653;
}

.aside-list {
    display: inline-block;
    width: 100%;
}

.aside-list div {
    float: left;
    width: 100%;
    padding:4px;
    border-bottom:1px solid #006197;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.aside-list div a {
    color: #373737;
}

.aside-list div:nth-child(even) {
    background-color: #f5f5f5;
}

.aside-list div:hover {
    background-color: #006197;
}

.aside-list div:hover a{
    color: #fff;
}

.width-100 {
    width: 100%;
}

.tv-container {
    position: relative;
}

.tv-thumb {
    width: 100%;
    margin:10px;
    margin-left:0;
    position: relative;
    cursor: pointer;
    padding-right:15px;
}

.tv-thumb img {
    width: 100%;
}

.tv-thumb .play-icon {
    position: absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
    margin:auto;
    width: 50px;
    height: 50px;
    background-color: rgba(232, 232, 232, 0.64);
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    border-radius:100%;
    text-align: center;
    line-height:53px;
    font-size:30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tv-thumb:hover .play-icon {
    background-color: rgba(232, 232, 232, 1);
}

.tv-thumb .play-icon:before {
    margin-left:3px;
}

.tv-container .tv-title {
    font-size: 18px;
}

.tv-container .tv-date {
    font-size: 11px;
}

.tv-container .tv-description {
    font-size: 13px;
}

.tv-previous-list {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    max-height: 500px;
    overflow: auto;
}

.tv-previous-list .tv-previous {
    float: left;
    width: 100%;
    display: inline-table;
    position: relative;

    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}

.tv-previous-list .tv-previous .tv-previous-image {
    width: 30%;
    display: inline-block;
    height: 100%;
    position: relative;
}

.tv-previous-list .tv-previous .tv-previous-image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 111px;
    width: 100%;
    margin: auto;
}

.tv-previous-list .tv-previous .tv-previous-description {
    width: 70%;
    padding: 0;
    padding-left: 10px;
    top: 0;
    position: relative;
    float: right;
}

.tv-previous-list .tv-previous time {
    position: relative;
    width: 100%;
    font-size: 11px;
    bottom: 0;
    right: 0;
    float: right;
    margin-top: -10px;
    text-align: right;
}

.tv-previous-list .tv-previous .tv-previous-description p {
    font-size:12px;
    margin: 0;
}

.club-container {
    border-left: 1px solid #228653;
    border-right: 1px solid #228653;
    border-bottom: 1px solid #228653;
    padding: 5px;
}

.club-container a {
    padding: 3px;
    color: #6d7e8a;
    font-weight: bold;
    border-bottom: 1px solid #228653;
    display: block;
}

.club-container a:last-child {
    border-bottom: 0;
}

.club-container a:hover {
    color: #228653;
}

.list-container .list-head {
    border-bottom: 1px solid rgba(1, 130, 184, 0.25);
    margin-bottom: 4px;
}

.list-container .list-head h3 {
    margin-bottom: 4px;
}

.list-container li {
    padding-left: 1em;
    text-indent: -2.7em;
    list-style: none;
}

.list-container li:before {
    content: "� ";
    color: #6d7e8a;
}

.list-container li a {
    color: #6d7e8a;
}

.list-container li:hover a {
    color: #006197;
}

.list-container li:hover {
    color: #006197;
}

.list-container li:hover:before {
    color: #006197;
}

footer {
    border-top: 2px solid #006197;
    margin-top: 20px;
    padding: 20px;
    background-color: #333;
    color: #fff !important;
}

footer .footer-logo {
    width: 100%;

}

footer p {
    padding-top: 15px;
    padding-bottom: 15px;
}

footer .follow-us {
    border-top: 2px solid #006197;
}

footer .follow-us .fb-page {
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;

}

footer .footer-article {
    margin-top: 10px;
    padding: 0;
    padding-bottom: 10px;
    border-bottom: 2px solid #4C4C4C;
}

footer .footer-article img
{
    width: 100%;
}

footer .footer-category-list li {
    padding-left: 1em;
    text-indent: -2.7em;
    list-style: none;
}

footer .footer-category-list li a {
    font-size: 16px;
    line-height: 34px;
    color: #fff !important;
}

footer .footer-category-list li:before {
    content: " ";
    color: #006197;
    width: 6px;
    height: 6px;
    background-color: #006197;
    position: absolute;
    transform: rotate(45deg);
    margin-left: -12px;
    margin-top: 12px;
}

.col-xs-12.no-margin {
    margin-left: 15px!important;
}

@media (min-width: 768px) {
    .col-sm-12.no-margin {
        margin-left: 15px !important;
    }

    .mobile-menu-button {
        display: none;
    }
}

/*
@media (max-width: 800px) {
    .top-menu-background {
        display: none;
    }

    .mobile-menu-button {
        display: block;
    }
}
*/

.overlay.open {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    z-index: 1;
}

body.open {
    overflow: hidden;
}

.mobile-menu-button {
    position: absolute;
    top: 81px;
    right: 10px;
    background-color: #006197;
    width: 39px;
    height: 39px;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0 0 6px 0px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 6px 0px rgba(0,0,0,.4);
    box-shadow: 0 0 6px 0px rgba(0,0,0,.4);
}

.mobile-menu-button .line {
    width: 60%;
    margin-left: 20%;
    height: 10%;
    margin-top: 18.3333%;
    background-color: white;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.mobile-menu-button.open {
    right: 330px;
}

.mobile-menu-button.open .line:first-child {
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    margin-top: 46%;
}

.mobile-menu-button.open .line:nth-child(2) {
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
    -ms-transform:scaleX(0);
    -o-transform:scaleX(0);
    transform:scaleX(0);
    margin-top: -7%;
}

.mobile-menu-button.open .line:last-child {
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    margin-top: -13%;
}

.mobile-menu {
    width: 300px;
    position: fixed;
    background-color: white;
    top: 0;
    right: -300px;
    height: 100%;
    z-index: 10;
    overflow-y: scroll;
    overflow-x: hidden;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.mobile-menu.open {
    right: 0;
    -webkit-box-shadow: 0 0 15px 6px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 15px 6px rgba(0,0,0,.4);
    box-shadow: 0 0 15px 6px rgba(0,0,0,.4);
}

.webpage-content {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    -ms-transform-origin: left;
    -o-transform-origin: left;
    transform-origin: left;
}

.webpage-content.open {
    -webkit-transform: scaleX(0.9);
    -moz-transform: scaleX(0.9);
    -ms-transform: scaleX(0.9);
    -o-transform: scaleX(0.9);
    transform: scaleX(0.9);
}

.mobile-menu {
    padding: 20px;
}

.mobile-menu .mobile-logo {
    text-align: center;
}

.mobile-menu .mobile-logo img {
    width: 60%;
}

.mobile-menu .mobile-menu-list {
    padding-top: 20px;
    margin-top: 20px;

    border-top: 1px solid #006197;
    width: 100%;
    display: inline-block;
}

.mobile-menu .mobile-menu-list a {
    width: 100%;
    display: block;
    padding: 10px;
    color: #6d7e8a;
    text-align: center;
}

.mobile-menu .mobile-menu-list a:hover {
    color: #006197;
}

/*NAP K�PE SECTION*/
.photo-of-day {
    background-color: #F1F1F1;
    box-shadow: inset 3px 0 8px 1px #565454;
    height: 100%;
    overflow: hidden;
    border-top: 2px solid #006197;
}

.photo-of-day .container {
    margin: auto;
    height: 100%;
    position: relative;
}

.photo-of-day .container .current {
    position: relative;
    height: 0;
    padding-top: 26%;
    overflow: hidden;
    margin: 15px;
    margin-top: 20px;
}

.photo-of-day .container .current .current-options {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 200%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: table;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: rgba(0,0,0,0);/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+14,0.65+80 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.65) 80%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

}

.photo-of-day .container .current:hover .current-options {
    top: 0;
}

.photo-of-day .container .current .current-options .options {
    display: table-cell;
    vertical-align: bottom;
    padding: 10px;
}

.photo-of-day .container .current .current-options .options h3 {
    color: #fff;
    letter-spacing: 3px;
}

.photo-of-day .container .current .current-options .options p {
    color: #E4E4E4;
}

.photo-of-day .container .current img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
}

.photo-of-day .container .previous {
    display: table;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.photo-of-day .container .previous .previous-container {
    display: table-cell;
    vertical-align: middle;
}

.photo-of-day .container .previous img {
    width: 100%;
}

.photo-of-day .container .previous .img-container  {
    padding: 3px;
    -webkit-box-shadow: 0 0 0 0 #006197;
    -moz-box-shadow: 0 0 0 0 #006197;
    box-shadow: 0 0 0 0 #006197;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    z-index: 10;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.photo-of-day .container .previous .img-container:hover {
    background: #fff;
    -webkit-box-shadow: 0 0 0 2px #006197;
    -moz-box-shadow: 0 0 0 2px #006197;
    box-shadow: 0 0 0 2px #006197;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 1000;
}


@media (max-width: 800px) {

    .photo-of-day .container .current {
        padding-top: 50%!important;
        margin: 0 !important;
        margin-top: 20px;
    }

    .photo-of-day .container .previous .previous-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .photo-of-day .container .previous {
        position: relative;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.related-articles {

    background-color: #F1F1F1;
    box-shadow: inset 3px 0 8px 1px #565454;
    overflow: hidden;
    border-top: 2px solid #006197;
}

.related-articles .related-article {
    margin-top: 20px;
    margin-bottom: 20px;
}

.related-articles .related-article .article-category{
    position: absolute;
    top: 0;
    padding: 5px;
    background-color: white;
}

ul.social_pages li{
	list-style-type:none;
	min-width:30px;
	min-height:30px;
	text-align:center;
	background-color:#0170A4;
	border-radius:50%;
	float:left;
	padding:5px;
	margin:5px 1px;
}

ul.social_pages li a{
	color:#FFFFFF;
}
/*
.article-container img{
    max-width:100%;
    min-width: 100%;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
*/
/*
figure.image img {
    border: 2px solid #dddddd;
}

figure.image figcaption {
    border: 2px solid #ddd;
    background-color: #eee;
    padding: 3px;
    border-bottom: 3px solid #ddd;
    border-top: 0;
    font-style: italic;
}
*/

.mar-t-10{
	margin-top:10px;
}

.mar-t-20{
	margin-top:20px;
}

.mar-t-30{
	margin-top:30px;
}

.mar-t-40{
	margin-top:40px;
}

.mar-t-50{
	margin-top:50px;
}

.mar-t-60{
	margin-top:60px;
}

.mar-b-10{
	margin-bottom:10px;
}

.mar-b-20{
	margin-bottom:20px;
}

.mar-b-30{
	margin-bottom:30px;
}

.mar-b-40{
	margin-bottom:40px;
}

.mar-b-50{
	margin-bottom:50px;
}

.mar-b-60{
	margin-bottom:60px;
}

.pad-t-10{
	padding-top:10px;
}

.pad-t-20{
	padding-top:20px;
}

.pad-t-30{
	padding-top:30px;
}

.pad-t-40{
	padding-top:40px;
}

.pad-t-50{
	padding-top:50px;
}

.pad-t-60{
	padding-top:60px;
}

.pad-b-10{
	padding-bottom:10px;
}

.pad-b-20{
	padding-bottom:20px;
}

.pad-b-30{
	padding-bottom:30px;
}

.pad-b-40{
	padding-bottom:40px;
}

.pad-b-50{
	padding-bottom:50px;
}

.pad-b-60{
	padding-bottom:60px;
}

.img_height {
    height: 100%!important;
}

.img_width {
    width: 100%!important;
}

.social_pages {
    position: relative;
    display: inline-block;
    /* float: right; */
    padding: 0;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    margin-left: 31px;
}

@media (max-width: 599px){
	.social_container{
		padding-bottom:110px !important;
	}
	.social_container strong h4{
		margin-bottom:-10px !important;
	}
	.social_share{
		margin-top:20px;
	}
}

.search-div a {
    width: 100%;
    display: inline-block;
}

.search-div a img {
    width: 100%;
}

.alkalmazas-aruhazak {
    position: relative;
    width: 100%;
    /* right: 200px; */
    text-align: center;
    margin-bottom: 20px;
}

.alkalmazas-aruhazak .alkalmazas-aruhaz {
    width: 100%;
}

.alkalmazas-aruhazak .alkalmazas-aruhaz img {
    width: 44%;
}


@media (max-width: 1200px) {

    .social_pages {
        float: none;
        position: relative;
        width: auto;
        /* right: 200px; */
        display: inline-block;
        /* position: absolute; */
        /* top: 50%; */
        left: 50%;
        -webkit-transform: translate(-50%, -0%);
        -moz-transform: translate(-50%, -0%);
        -ms-transform: translate(-50%, -0%);
        -o-transform: translate(-50%, -0%);
        transform: translate(-50%, -0%);
        padding: 0;
    }

    .radio-logo img {
        float: none;
        position: relative;
        width: 30%!important;
        /* right: 200px; */
        display: inline-block;
        /* position: absolute; */
        /* top: 50%; */
        left: 50%;
        -webkit-transform: translate(-50%, -0%);
        -moz-transform: translate(-50%, -0%);
        -ms-transform: translate(-50%, -0%);
        -o-transform: translate(-50%, -0%);
        transform: translate(-50%, -0%)
    }

    .alkalmazas-aruhazak {
        position: relative;
        width: 40%;
        /* right: 200px; */
        display: inline-block;
        /* position: absolute; */
        /* top: 50%; */
        left: 50%;
        -webkit-transform: translate(-50%, -0%);
        -moz-transform: translate(-50%, -0%);
        -ms-transform: translate(-50%, -0%);
        -o-transform: translate(-50%, -0%);
        transform: translate(-50%, -0%)
    }
}

.top-header .row .col-lg-3 {
    margin-top: 0px;
}

.social_container {
    padding-bottom: 60px;
    padding-top: 0!important;
    margin-top: 60px;
    border-top: 2px solid #006197;
}

.social_container h4 {
    padding: 5px;
    padding-left: 10px;
    margin: 0;
    margin-top: -32px;
    margin-bottom: 20px;
    background: #006197;
    background: -moz-linear-gradient(45deg, #006197 5%, #006197 75%, #006ca5 76%, #006ca5 76%, #006ca5 100%);
    background: -webkit-linear-gradient(45deg, #006197 5%,#006197 75%,#006ca5 76%,#006ca5 76%,#006ca5 100%);
    background: linear-gradient(45deg, #006197 5%,#006197 75%,#1689b7 76%,#006ca5 76%,#006ca5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006197', endColorstr='#006ca5',GradientType=1 );
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    /* float: left; */
    width: 20%;
}

@media (max-width:299px){
	.social_container{
		padding-bottom:160px !important;
	}
	.social_container h4{
		width:60%;
	}
}

@media (min-width:300px) and (max-width:499px){
	.social_container h4{
		width:50%;
	}
}

@media (min-width:500px) and (max-width:799px){
	.social_container h4{
		width:25%;
	}
}

@media (min-width: 1200px){
	.top-header .row .col-lg-3{
		margin-top: 42px;
	}
}
.top-slide-date {
    float: right;
    position: absolute;
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: white;
    font-weight: bold;
    font-size: 11px;
    bottom: 0;
    right: 0;
}

.article-info .pull-right {

    font-style: italic;
    font-size: 12px;
    position: relative;
    float: right;
    /* right: 10px; */
    top: 0;
}

.article-info .article-source {
	font-style: italic;
    float: left;
	font-size:12px;
    left: -15px;
    position: relative;
    margin-top: 1em;
}

.article-date{
    padding-top: 1em;
}

/*
.article-container .slick-slider{
	-moz-user-select: text!important;
	-webkit-user-select: text!important;
	-ms-user-select: text!important;
}
*/

.article-part h4 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #006197;
}

.article-part .pull-right {
    padding-top: 10px;
}

.article-part .article-source {
    text-align: right;
}

.article-live {
    background-color: transparent!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.article-live .article-live-head-inner {
    padding: 25px;
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
    margin-bottom: 15px;
}

.article-live .article-part {
    margin-bottom: 20px;
    padding: 15px;
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
}

.article-live .article-live-summary {
    font-weight: 600;
}

.audioTagAudio{
	width:100%;
}

.jumpToSecond{
	background-color:#EEEEEE;
	margin:-5px;
	border:10px solid #FFFFFF;
	cursor:pointer;
}
